<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'sm', version '3.5'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingquestions'] = 'O le itu lea o le itulau e fa\'avasega ai ma va\'ava\'aia le fa\'alapotopotoga o fesili uma. O fesili uma o lo\'o fa\'avasega i vaega ese\'ese ina ia fa\'afaigofieina ai le fa\'avasegaina, ma e mafai ona fa\'aaogaina i taumatematega i au mataupu ma isi mataupu uma pe a e filifili e \'fa\'ailoa\' atu. <br/><br/>A mae\'a ona gaosia se vaega mo fesili, o le a mafaia loa lea ona fa\'aleleia ma toe tusi nisi fesili. E mafai ona e filifilia so\'o se fesili mai nei fesili e fa\'aopoopo atu i le matematega i le isi itulau o lenei itulau.';
$string['addquestions'] = 'Fa\'aopoopo fesili';
$string['addquestionstoquiz'] = 'Fa\'aopoopo fesili i le matematega ua i ai.';
$string['addselectedtoquiz'] = 'Fa\'aopoopo mea ua filifilia i le matematega';
$string['allowreview'] = 'Fa\'atagaina le toe faia';
$string['alreadysubmitted'] = 'E foliga mai ua uma ona e tu\'uina atu lenei taumafaiga';
$string['alternativeunits'] = 'Nisi o iunite';
$string['alwaysavailable'] = 'Masani lava ona avanoa atu';
$string['answer'] = 'Tali';
$string['answerhowmany'] = 'Tasi pe tele tali?';
$string['answersingleno'] = 'Tele tali e fa\'atagaina';
$string['answersingleyes'] = 'Tasi lava le tali';
$string['answertoolong'] = 'Ua umi tele le tali mai i le lain {$a} (255 mata\'itusi)';
$string['aon'] = 'Tusiga AON';
$string['attempt'] = 'Taumafaiga {$a}';
$string['attemptfirst'] = 'Taumafaiga muamua';
$string['attemptincomplete'] = 'O le taumafaiga lena ({$a}) e le\'i uma ona fai.';
$string['attemptlast'] = 'Taumafaiga mulimuli';
$string['attemptquiznow'] = 'Fai loa le matematega';
$string['attempts'] = 'Taumafaiga uma';
$string['attemptsallowed'] = 'Taumafaiga fa\'atagaina';
$string['attemptsexist'] = 'O lenei matematega ua uma ona e taumafai e fai';
$string['attemptsunlimited'] = 'E le fa\'atapula\'aina au taumafaiga';
$string['backtoquiz'] = 'Toe fo\'i e fa\'asa\'osa\'o le matematega';
$string['bestgrade'] = 'Togi aupito i lelei';
$string['calculated'] = 'Fa\'atulagaina';
$string['calculatedquestion'] = 'Fesili fuafuaina e le o lagolagoina e le lain {$a}. O le a le amana\'ia\'ina (le aoga) le fesili.';
$string['caseno'] = 'Leai, e le taua le ituaiga mataitusi e fa\'aaoga';
$string['casesensitive'] = 'Fa\'aeteete le fa\'aaogaina o mata\'itusi';
$string['caseyes'] = 'Ioe, e tatau lava ona fetaui lelei mata\'itusi fa\'aaoga';
$string['close'] = 'Tapuni le itulau va\'ava\'ai';
$string['correctanswer'] = 'Tali sa\'o';
$string['correctanswerformula'] = 'Faiga o tali sa\'o';
$string['correctanswerlength'] = 'Mea mata\'utia';
$string['correctanswers'] = 'Tali sa\'o';
$string['corrresp'] = 'Sa\'o le tali atu';
$string['countdown'] = 'Faitaulia';
$string['countdownfinished'] = 'O le matematega o le a tapunia, ua tatau ona tu\'uina atu loa au tali nei lava.';
$string['countdowntenminutes'] = 'O le matematega o le a tapunia i le sefulu minute';
$string['coursetestmanager'] = 'Setiina o suega fai';
$string['createmultiple'] = 'Amatalia fesili e tele';
$string['createnewquestion'] = 'Amatalia ni fesili fou';
$string['custom'] = 'Fa\'apitoa le tusiga';
$string['datasetdefinitions'] = 'Fa\'amatalaga o ituaiga o vaega {$a} e mafai ona toe fa\'aaogaina';
$string['datasetnumber'] = 'Numera';
$string['daysavailable'] = 'Aso avanoa';
$string['default'] = 'Fa\'aotometi';
$string['defaultgrade'] = 'Fa\'aotometi le fa\'atulagaina o fesili';
$string['defaultinfo'] = 'Fa\'aotometi le vaega o fesili';
$string['deleteattemptcheck'] = 'Ua e malie ato\'atoa i le tapeina o nei taumafaiga uma lava?';
$string['description'] = 'Fa\'amatalaga';
$string['eachattemptbuildsonthelast'] = 'O taumafaiga uma e fa\'aauauina mai le taumafaiga mulimuli';
$string['eachattemptbuildsonthelast_help'] = '<p>If multiple attempts are allowed and this setting is set to <B>Yes</B>, then each new attempt contains the results of the previous attempt.  This allows a quiz to be completed over several attempts.</p>

<p>To show a fresh quiz on every attempt, select <B>No</B> for this setting.';
$string['editcategories'] = 'Fa\'asa\'o vaega';
$string['editingquestion'] = 'Fa\'asa\'oina o se fesili';
$string['editingquiz'] = 'Fa\'asa\'oina o se matematega';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editquestions'] = 'Fa\'asa\'o fesili';
$string['exportname'] = 'Igoa o le faila';
$string['exportquestions'] = 'Tu\'uina atu fesili i faila';
$string['false'] = 'Sese';
$string['feedback'] = 'Faufautuaga';
$string['file'] = 'Faila';
$string['fileformat'] = 'Ituaiga o faila';
$string['filloutoneanswer'] = 'E tatau lava ona e tu\'uina atu se tali se tasi. O tali e le\'i fa\'atumua o le a le fa\'aaogaina.';
$string['filloutthreequestions'] = 'E tatau lava ona e fa\'atumuina ni fesili se tolu. O fesili e le\'i fa\'atumuina o le a le fa\'aaogaina.';
$string['fillouttwochoices'] = 'E tatau lava ona e tu\'uina atu ni filifiliga se lua. O filifiliga e le\'i fa\'atumuina o le a le fa\'aaogaina.';
$string['forceregeneration'] = 'Fa\'amalosi le toe faia';
$string['fractionsaddwrong'] = 'O togi ua e filifilia e le tutusa ma le 100% le fa\'aopoopoga.<BR>Ae e tutusa ma le {$a}%<BR> le fa\'aopoopoga. E te toe mana\'o e toe fo\'i e fa\'asa\'o mai le fesili?';
$string['fractionsnomax'] = 'O se tasi o tali e tatau ona o\'o i le 100%, ona tusa lea ma le<BR>e mafai lava ona maua lea o le togi atoma oa lenei fesili.<BR>E te mana\'o e toe fo\'i e fa\'asa\'o mai le fesili?';
$string['gradeaverage'] = 'Togi ausia';
$string['gradehighest'] = 'Togi aupito i maualuga';
$string['grademethod'] = 'Metotia mo le fa\'atulagaina o togi';
$string['grademethod_help'] = '<P ALIGN=CENTER><B>Grading method</B></P>

<P>When multiple attempts are allowed, there are different ways
   you can use the grades to calculate the student\'s final
   grade for the quiz.

<P><B>Highest grade</B><P>
<UL>
<P>The final grade is the highest (best) grade in any attempt.
</UL>

<P><B>Average grade</B><P>
<UL>
<P>The final grade is the average (simple mean) grade of all attempts.
</UL>

<P><B>First grade</B><P>
<UL>
<P>The final grade is the grade gained on the first attempt (other attempts are ignored).
</UL>

<P><B>Last grade</B><P>
<UL>
<P>The final grade is the grade gained on the most recent attempt only.
</UL>';
$string['guestsno'] = 'Fa\'amalie atu ona e le mafai e tagata asiasi mai ona va\'aia pe faia ia matematega';
$string['imagedisplay'] = 'Ataata e fa\'aalia';
$string['import_link'] = 'question/import';
$string['importquestions'] = 'Aumaia fesili mai faila';
$string['indivresp'] = 'Tali mai a e ta\'ito\'atasi i mea ta\'itasitasi.';
$string['introduction'] = 'Tomua';
$string['link'] = 'Feso\'ota\'iga';
$string['listitems'] = 'Fa\'alisiina o mea i Matematega';
$string['literal'] = 'Upu autu';
$string['marks'] = 'Togi';
$string['match'] = 'Fetaui';
$string['matchanswer'] = 'Tali fetaui';
$string['max'] = 'Tumutumu';
$string['min'] = 'Maualalo';
$string['minutes'] = 'Minute';
$string['missingcorrectanswer'] = 'Fa\'amaoti mai le tali sa\'o';
$string['missingquestion'] = 'Fa\'ailoga o le fesili o lo\'o misi ina uma uma le laina {$a}';
$string['modulename'] = 'Matega';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Matematega';
$string['multichoice'] = 'Filifiliga e tele';
$string['name'] = 'Igoa';
$string['noanswers'] = 'E leai ni tali na filifilia';
$string['noattempts'] = 'E leai ni taumafaiga ua faia o lenei matematega';
$string['nodataset'] = 'Leai se mea - e le o se mea leaga';
$string['nomoreattempts'] = 'E leai ni taumafaiga e toe fa\'atagaina';
$string['nopossibledatasets'] = 'E leai ni seti o upu';
$string['noquestions'] = 'E leai ni fesili ua fa\'aopoopoina atu';
$string['noresponse'] = 'E leai se tali mai';
$string['noreview'] = 'E le fa\'atagaina ona e va\'ai i lenei matematega';
$string['noreviewuntil'] = 'E le mafai ona e va\'aai i lenei matematega se\'iloga lava e {$a}';
$string['noscript'] = 'Fa\'aaoga le JavaScript ina ia mafai ai ona fa\'aauau';
$string['notenoughsubquestions'] = 'E le lava ni sui-fesili na tu\'u ma\'oti mai!<br>E te mana\'o e toe fo\'i i tua e toe fa\'asa\'o mai le fesili?';
$string['numerical'] = 'Fa\'afuainumera';
$string['optional'] = 'fa\'afilifili';
$string['overdue'] = 'Ua tuai ona tu\'uina atu';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['percentcorrect'] = 'Pasene sa\'o';
$string['pluginname'] = 'Matega';
$string['preview'] = 'Toe tilotilo';
$string['previewquestion'] = 'Toe tilotilo i le fesili';
$string['publish'] = 'Fa\'ailoa atu';
$string['publishedit'] = 'E tatau ona iai se fa\'atanaga muamua mo \'oe ina ia mafai ai ona e fa\'asa\'oina ma fa\'aopopoina atu fesili i lenei vaega.';
$string['qti'] = 'IMS QTI tusiga';
$string['question'] = 'Fesili';
$string['questioninuse'] = 'O lenei fesili \'{$a}\' o lo\'o fa\'aaogaina i lenei lava taimi:';
$string['questionname'] = 'Igoa o le fesili';
$string['questions'] = 'O fesili';
$string['quizavailable'] = 'O lenei matematega e avanoa se\'i o\'o i le: {$a}';
$string['quizclose'] = 'Tapunia le matega';
$string['quizclosed'] = 'O lenei matematega na tapunia i le {$a}';
$string['quizcloses'] = 'O le matematega ua tapunia';
$string['quizopen'] = 'Tatala le matematega';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopens'] = 'O le matematega ua tatala atu';
$string['quiztimer'] = 'Taimi o le matematega';
$string['random'] = 'So\'o se fesili';
$string['randomcreate'] = 'Amatalia so\'o se fesili';
$string['readytosend'] = 'O le e tu\'uina atu au tali i matematega ina ia togiina. Ua e mautinoa e fa\'aauau pea?';
$string['recentlyaddedquestion'] = 'Fa\'ato\'a fa\'aopoopo atu fesili!';
$string['regrade'] = 'Toe fa\'atulagaina le togi o taumafaiga';
$string['regradecomplete'] = 'O taumafaiga uma ua uma ona fa\'atulagaina togi';
$string['regradecount'] = '{$a->changed} out of {$a->attempt} o taumafaiga uma ua toe suia';
$string['remove'] = 'Ave \'ese';
$string['rename'] = 'Toe fa\'aigoa';
$string['report'] = 'Ripoti';
$string['reportfullstat'] = 'Fa\'amaumauga au\'ili\'ili';
$string['reportmulti_percent'] = 'Pasene-e-tele';
$string['reportmulti_q_x_student'] = 'Filifiliga-a-tamaiti lautele';
$string['reportmulti_resp'] = 'Tali mai a tagata ta\'ito\'atasi';
$string['reportoverview'] = 'Manatu autu';
$string['reportregrade'] = 'Toe fa\'atulagaina togi o taumafaiga';
$string['reportsimplestat'] = 'Fa\'amaumauga tu\'usa\'o';
$string['requirepassword'] = 'Mana\'omia le upu fa\'alilolilo';
$string['requirepassword_help'] = '<p>This field is optional</p>

<p>If you specify a password in here then participants must
   enter the same password before they are allowed to make an
   attempt on the quiz.</p>';
$string['requiresubnet'] = 'Mana\'omia le tuatusi o le network';
$string['requiresubnet_help'] = '<p align=center><b>Require network addresses</b></p>

<p>This field is optional.</p>

<p>You can restrict access for a quiz to particular subnets
   on the LAN or Internet by specifying a comma-separated list of
   partial or full IP address numbers.</p>

<p>This is especially useful for a proctored quiz, where you want
   to be sure that only people in a certain room are able to
   access the quiz.</p>

<p>For example:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>There are three types of numbers you can use (you can not use
   text based domain names like example.com):
<ol>
<li>Full IP addresses, such as <b>192.168.10.1</b> which will match
    a single computer (or proxy).</li>
<li>Partial addresses, such as <b>192.168</b> which will match anything
    starting with those numbers.</li>
<li>CIDR notation, such as <b>231.54.211.0/20</b> which allows you to specify
    more detailed subnets.</li>
</ol>
</p>

<p>Spaces are ignored.</p>';
$string['reuseifpossible'] = 'toe fa\'aaoga le mea ua uma ona ave \'eseina';
$string['review'] = 'Toe \'iloilo';
$string['save'] = 'Sefe';
$string['savegrades'] = 'Sefe togi fa\'atulaga';
$string['savemyanswers'] = 'Sefe a\'u tali';
$string['savequiz'] = 'Sefe lenei matematega atoa';
$string['score'] = 'Tali e le\'i fa\'atulagaina';
$string['select'] = 'Filifili';
$string['selectall'] = 'Filifili uma mai';
$string['shortanswer'] = 'Tali pu\'upu\'u';
$string['show'] = 'Fa\'aali';
$string['showcorrectanswer'] = 'I fautuaga, fa\'aali mai le tali sa\'o?';
$string['showfeedback'] = 'Pe a uma ona tali, fa\'aali mai fautuaga';
$string['shuffleanswers'] = 'Fetu\'una\'i tali';
$string['shufflequestions'] = 'Fetu\'una\'i fesili';
$string['subneterror'] = 'Fa\'amalie atu, ae o lenei matematega ua lokaina ina ia mafai ai ona fa\'aaogaina mai se tulaga e tasi. E foliga mai e na\'o lau komipiuta ua fa\'atagaina e faia lenei matematega.';
$string['substitutedby'] = 'o le a suia e';
$string['time'] = 'Taimi';
$string['timecompleted'] = 'Ua uma';
$string['timeleft'] = 'Taimi o lo\'o totoe';
$string['timelimit'] = 'Taimi limiti';
$string['timelimit_help'] = '<p align="center"><strong>Time limit</strong></p>

<p>By default, quizzes do not have a time limit, which allows
   students as much time as they need to complete the quiz.

<p>If you do specify a time limit, the several things are done to try and
   ensure that quizzes are completed within that time:</p>

<ul>
  <li>Javascript support in the brower becomes mandatory - this allows
      the timer to work correctly.</li>
  <li>A floating timer window is shown with a countdown</li>
  <li>When the timer has run out, the quiz is submitted automatically
      with whatever answers have been filled in so far</li>
  <li>If a student manages to cheat and spends more than 60 seconds
      over the allotted time then the quiz is automatically graded zero</li>
</ul>';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Fa\'amalie atu! Taimi limiti o le matematega';
$string['timesup'] = 'Ua uma le taimi!';
$string['timetaken'] = 'Umi o le taimi na fai ai';
$string['tolerance'] = 'Tolerance';
$string['toomanyrandom'] = 'O le numera o so\'o se fesili mana\'omia e tele atu na i lo le vaega e i ai uma fesili! ({$a})';
$string['true'] = 'Sa\'o';
$string['truefalse'] = 'Sa\'o/Sese';
$string['type'] = 'Ituaiga';
$string['unit'] = 'Iunite';
$string['unknowntype'] = 'O ituaiga fesili e le lagolagoina e le laina {$a}. O le fesili o le a le fa\'aaogaina.';
$string['viewallanswers'] = 'Toe va\'ai {$a} i le matematega ua uma ona fai';
$string['viewallreports'] = 'Toe tilotilo i ripoti mo {$a} taumafaiga';
$string['wildcard'] = 'Wild card';
$string['withsummary'] = 'ma fa\'amaumauga o tala \'oto\'oto';
$string['yourfinalgradeis'] = 'O lau togi fa\'ai\'u mo lenei matematega e {$a}';
